%define realname Net-IMAP-Simple-SSL
%define name perl-%{realname}
%define version 1.3
%define release %mkrel 11

Summary:	SSL support for Net::IMAP::Simple
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	Artistic/GPL
Group:		Development/Perl
URL:		http://search.cpan.org/dist/%{realname}/
Source:		ftp://ftp.perl.org/pub/CPAN/modules/by-module/Net/%{realname}-%{version}.tar.bz2
Requires:	perl(Net::IMAP::Simple)

Buildrequires: perl(IO::Socket::SSL)
BuildArch:	noarch


%description
This module is a subclass of Net::IMAP::SImple that includes SSL support.
The interface is identical.

%prep
%setup -q -n %{realname}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%{__make}

%check
%{__make} test

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%files
%defattr(-,root,root)
%doc README Changes
%{perl_vendorlib}/Net/IMAP/Simple/*
%{_mandir}/*/*

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Fri Oct 18 2013 umeabot <umeabot> 1.3-11.mga4
+ Revision: 513502
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 1.3-10.mga3
+ Revision: 370635
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jan 22 2011 jquelin <jquelin> 1.3-9.mga1
+ Revision: 30906
- mageia rebuild
- imported package perl-Net-IMAP-Simple-SSL


* Fri Sep 04 2009 Thierry Vignaud <tv@mandriva.org> 1.3-9mdv2010.0
+ Revision: 430511
- rebuild

* Wed Jul 23 2008 Thierry Vignaud <tv@mandriva.org> 1.3-8mdv2009.0
+ Revision: 241774
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Wed Sep 19 2007 Guillaume Rousse <guillomovitch@mandriva.org> 1.3-6mdv2008.0
+ Revision: 90054
- rebuild

* Tue May 08 2007 Olivier Thauvin <nanardon@mandriva.org> 1.3-5mdv2008.0
+ Revision: 25275
- rebuild


* Fri Apr 28 2006 Nicolas Lcureuil <neoclust@mandriva.org> 1.3-4mdk
- Fix SPEC according to Perl Policy
	- BuildRequires
	- Source URL

* Thu Sep 29 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.3-3mdk
- BuildRequires

* Tue May 17 2005 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 1.3-2mdk
- Requires Net::IMAP::Simple (not found automatically)

* Tue May 17 2005 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 1.3-1mdk
- First Mandriva release

